MMC:CFG_1.0::
-topic_text_id 34,0 -domain_name MMC -domain_type NA -domain_attribute NA
MMC_CURRENT_PACKAGE:
-use_prog pwmmc_prog_handle -use_prod pwmmc_prod_handle

MMC_OPT_PROG_PACKAGE:
-name pwmmc_prog_handle -handle pwmmc_hia_handle

MMC_OPT_PROD_PACKAGE:
-name pwmmc_prod_handle -handle pwmmc_hip_handle

MMC_HIA_DATASCOPE:
-name "robtarget"
